/*
ING Corporate HRIS CSS Customizations
*/

/* 23032018 Fix for length of filter facets */
.filter-container .filter-column .filter.visible div.filter-content {
    max-height: 1500px;
}

/* 16032017 Steps blocks */

article.block-steps+article.block-steps:before {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -14px;
    transform: rotate(45deg);
    background-color: #F5F5F5;
    top: -14px;
    width: 28px;
    height: 28px;
    text-align: right;
}

article.block-steps + article.block-steps.gray:before {
 background-color: #FFF;
 content: '';
 position: absolute;
 left: 50%;
 margin-left: -14px;
 transform: rotate(45deg);
 top: -14px;
 width: 28px;
 height: 28px;
 text-align: right;
}

article.block-steps {
    margin-bottom: -10px;
    position: relative;
    overflow: hidden;
    border: none;
    /*box-shadow: none;*/
}

article.block-steps + article.block-steps {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

article.block-steps.gray {
    background-color: #F5F5F5;
}

article.block-steps + article.block-steps:after {
    content: '\e691';
    top: -4px;
    position: absolute;
    font-family: 'ing-icons';
    transform: rotate(90deg);
    left: 50%;
    width: 28px;
    height: 28px;
    margin-left: -19px;
    font-size: 18px;
    color: #FF6200;
}

article.block-steps h1, article.block-steps p {
    margin-left: 35px;
}

article.block-steps h1 i {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 60px;
    margin-top: 10px;
    font-style: normal;
    margin-left: 10px;
	font-weight: normal;
}

article.block-steps .image-right {
    border: none;
    float: none;
    display: inline-block;
}

article.block-text .image-right .image {
    width: auto;
    float: none;
    position: relative;
	border-radius: 6px;
}


/* 28112016 Class for blocks below vacancy filter */
.block-vacancy-filter {
    width: 940px;
    margin: 0 auto 30px auto;
    float: none;
    box-shadow: none;
    background-color: transparent;
    padding: 0;
}

.block-vacancy-filter div div:first-child {
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    padding: 12px 20px 0px 20px;
    background-color: #fff;
    border-radius: 6px;
    width: 680px;
    float: right;
    margin-bottom: 30px;
    top: -30px;
    position: relative;
}
	@media screen and (max-width: 980px) and (min-width: 768px) {
		.block-vacancy-filter {width: 740px;}
		.block-vacancy-filter div div:first-child {width: 480px;}
	}

	@media screen and (max-width: 767px) {
		.block-vacancy-filter {width: 440px;}
		.block-vacancy-filter div div:first-child {width: 400px;}
	}

	@media screen and (max-width: 479px) {
		.block-vacancy-filter {width: 300px;}
		.block-vacancy-filter div div:first-child {width: 260px;}
	}


/* 19112016 Fix for logo size (for example ING DiBa) */
.site-header .logo div {
	margin-right: 0px;
	width: auto;
}

.site-header .logo img {
    width: auto;
    margin-right: 14px;
}


/* 28092016 Class for full width content block with left image */
.default-content .block-left-image, .block-left-image.content { width: auto; display: inline-block; padding: 20px; border-radius: 6px; float: none; position: relative; padding-left: 190px; min-height: 100px;}
.default-content .block-left-image .image { width: 150px; border-radius: 6px; margin: 0 20px 0 0; float: left; position: absolute; left: 20px; top: 20px;}
.default-content .block-left-image h1 { font-size: 24px; }
@media screen and (max-width: 980px) {
	.default-content .block-left-image .image {left: 0; top: 0; width: 400px; border-radius: 6px 6px 0 0;}
	.default-content .block-left-image, .block-left-image.content {padding-top: 200px;padding-left: 20px;width: 360px;}
}
@media screen and (max-width: 479px) {
	.default-content .block-left-image .image { width: 300px;}
	.default-content .block-left-image, .block-left-image.content { width: 260px; padding-top: 150px; }
}

/* 01092016 White variant class for Person XL block*/
.block-testimonial.white {
    background-color: #FFF;
    position: relative;
    border-radius: 6px;
    margin-bottom: 20px;
    padding-left: 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    float: left;
    padding-top: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}
.block-testimonial.white .site-wrapper {padding-bottom: 0;}
.block-testimonial.white .column {width: 560px;}
.block-testimonial.white .column:first-child {width: 300px;}
.block-testimonial.white .column blockquote {position:relative; padding-top: 155px}
.block-testimonial.white .person {top: 0; left: 0; right: auto; bottom: auto; border-radius: 6px;}
.block-testimonial.white .column,
.block-testimonial.white .column blockquote p,
.block-testimonial.white .column blockquote cite,
.block-testimonial.white .column .text-button,
.block-testimonial.white .column .text-button i {color: #333}


	@media screen and (max-width: 980px) and (min-width: 768px){
		.block-testimonial.white {width: 320px;padding: 12px 20px 20px 20px !important;margin-left: 20px !important;}
		.block-testimonial.white .site-wrapper {width: auto;}
		.block-testimonial.white .column {width: 320px !important; margin-left: 0;}
		.block-testimonial.white .person {display: block;top: -12px;left: -20px;border-radius: 0;width: 100%;}
		.block-testimonial.white .column blockquote {top: 0;padding-top: 162px;margin-bottom: 30px;}
		.block-testimonial.white .column blockquote cite {padding-left:0;}
	}

	@media screen and (max-width: 767px) {
		.block-testimonial.white { width: 400px;padding: 12px 20px 20px 20px !important;margin-left: 20px !important;}
		.block-testimonial.white .column {width: 400px !important; margin-left: 0;}
		.block-testimonial.white .person {display: block;top: -12px;left: -20px;border-radius: 0;width: 100%;}
		.block-testimonial.white .column blockquote {top: 0;padding-top: 198px;}
		.block-testimonial.white .column blockquote cite {padding-left:0;}
	}

	@media screen and (max-width: 479px) {
		.block-testimonial.white {width: 260px;}
		.block-testimonial.white .column {width: 260px !important;}
		.block-testimonial.white .column blockquote {padding-top: 135px;}
	}


/* 01082016: Fix for hiding double scrollbar in edit environment*/
html {
	height: auto;
}

/* Class for small & quiet paragraph */
p.small {font-size:12px;}
p.quiet {color: #A1A1A1;}

/* 14042016: Class for share externally box on JVS*/
.socialshare.external, .socialshare.notexternal { display:none; }
.socialshare .text-button.icon { line-height: 16px; width: auto; height: auto; text-align: left; font-size: 1em; }

/* 04042016: Support for photogallery */

.photogallery ul { list-style-type: none; padding-left: 0; }
.photogallery li.gallery-item { margin-bottom: 20px; }
.photogallery li.gallery-item .photo { display: none; }
.photogallery li.gallery-item img { height: auto; }

/* 18022016: Blog classes */

.blog-header-block { font-size: 16px; color: #888; font-weight: normal !important;}
.blog .block-event time span { font-size: 14px; display: inline; color: #888; font-weight: normal !important; }
.blog .block-event .bottom-line p:nth-child(2n) { display: none; } /*Hide the Subject field*/
.blog .block-event time .location { display: block; }
.blog .block-event time .number { padding: 0; height: auto; background-color: transparent; margin: 0; line-height: 20px; float: none; }
.blog .block-event time .location:before, .blog .block-event time .number:before  { font-family: 'ing-icons'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none;	line-height: 1; padding-right: 5px; }
	.blog .block-event time .location:before { content: "\e603";}
	.blog .block-event time .number:before { content: "\e65e"; }

/* Class for IITP blocks in content */
.default-content .block-text { width: auto; float: none;}
.default-content .block-text h1 { font-size: 24px; font-family: INGMe; font-weight: bold; }
.default-content .block-text h2 { font-size: 21px; font-family: INGMe; padding-top: 0; }

/* Class for Blog Author block */
.block-author .image-right { border-bottom: none; }
.block-author .image-right .image { position: relative; }
.block-author .shorten { float: right; }

/* Class for WhatsApp share button */
.social-button.whatsapp { background-color: #4dc247; }
.icon-whatsapp:before { padding-left: 3px; }

/* Class for Instagram share button */
.social-button.instagram { background-color: #125688; }
.icon-instagram:before { padding-left: 3px; }

/* Class to generate block without shadow*/
.block.noshadow { box-shadow: none; margin-bottom: 0; }

/* Class for custom vacancy list */
ul.custom-vacancy-list {	padding-left: 0; list-style: none; }

/* Fix for blocks INSIDE the content part of a regular content page*/
.default-content .block-top-image, .block-top-image.content {
width: 238px;
padding: 20px 20px 5px 20px;
margin-left: 0px;
display: inline-block;
float: none;
vertical-align: top;
}
	.default-content .block-top-image:nth-child(2n-1), .default-content .block-top-image.content:nth-child(2n-1) { margin-left: 20px; }
	
	@media screen and (max-width: 980px) and (min-width: 768px) { .default-content .block-top-image, .default-content .block-top-image.content { width: 320px; margin-left: 0px !important;} }
	@media screen and (max-width: 767px) { .default-content .block-top-image, .default-content .block-top-image.content { width: 400px; margin-left: 0px !important;} }
	@media screen and (max-width: 479px) { .default-content .block-top-image, .default-content .block-top-image.content { width: 260px; margin-left: 0px !important;} }

.default-content .block-top-image .image, .default-content .block-top-image.content .image {
max-width: none;
margin: -20px -20px 10px -20px;
width: 278px;
}
	@media screen and (max-width: 980px) and (min-width: 768px) { .default-content .block-top-image .image, .default-content .block-top-image.content .image { width: 360px; } }
	@media screen and (max-width: 767px) { .default-content .block-top-image .image, .default-content .block-top-image.content .image { width: 440px; } }
	@media screen and (max-width: 479px) { .default-content .block-top-image .image, .default-content .block-top-image.content .image { width: 300px; } }
